summaryrefslogtreecommitdiffstats
path: root/ci
diff options
context:
space:
mode:
authorTim Rozet <trozet@redhat.com>2017-08-25 01:21:16 -0400
committerTim Rozet <trozet@redhat.com>2017-08-25 01:21:16 -0400
commit34aad90040da4094a4288f6cbdf1acddb5f4628c (patch)
tree22a0e31cc88e7d1b90e3c307d6295b1a184c93ed /ci
parent9d33c1cb043b10a16e245eac798cc1203b037789 (diff)
Fixes issues with baremetal
Change-Id: I60470611a70261d57ccbfd0e499f4336c7a12fe1 Signed-off-by: Tim Rozet <trozet@redhat.com>
Diffstat (limited to 'ci')
-rwxr-xr-xci/clean.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/ci/clean.sh b/ci/clean.sh
index e35b95b1..ef810416 100755
--- a/ci/clean.sh
+++ b/ci/clean.sh
@@ -165,7 +165,7 @@ if [ -n "$INVENTORY_FILE" ]; then
echo -e "${blue}INFO: Parsing inventory file...${reset}"
# hack for now (until we switch fully over to clean.py) to tell if
# we should install apex from python or if rpm is being used
- if ! rpm -q opnfv-apex-common > /dev/null; then
+ if ! rpm -q python34-opnfv-apex > /dev/null; then
pushd ../ && python3 setup.py install > /dev/null
popd
fi